Subject: Re: DMC chat transcripiton
From: Subir Chakma <[email-masked]>
To: Sumon Chakma <[email-masked]>
Date: Wed, 28 Aug 2013 10:23:47 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Sumon Chakma" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, August 28, 2013 8:49:19 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMC chat transcripiton 

Customer name:-Cynthia waters 
Email ID:[email-masked] 
Phone number:-705-262-6588 
Best time call:-Tomorrow afternoon 

Rebecca (08:34:07) : Hi, this is Rebecca. Would you like to know how our program works? 
Cynthia (08:36:09) : Yes 
Rebecca (08:34:26) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (08:34:31) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca (08:34:49) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Rebecca (08:34:52) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca (08:35:01) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Cynthia (08:37:05) : What would a monthly payment be? 
Cynthia (08:37:17) : Sure 
Rebecca (08:36:07) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Cynthia (08:38:08) : Right now I have a car loan through TD and I'm paying 19.9% interest on $25,000 
Rebecca (08:36:33) : Ok 
Rebecca (08:36:46) : May i have your name and phone number? 
Cynthia (08:38:52) : Cynthia waters 
Cynthia (08:39:04) : 705-262-6588 
Rebecca (08:37:24) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Cynthia (08:39:33) : Tomorrow afternoon 
Rebecca (08:38:24) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Cynthia (08:40:28) : Thank you 
Rebecca (08:38:59) : You're most welcome.